<androidx.appcompat.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/toolbar"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    android:layout_alignParentTop="true"
    android:background="@color/white"
    android:elevation="4dp"
    android:maxHeight="?attr/actionBarSize"
    android:minHeight="?attr/actionBarSize">

    <!--    <ImageView-->
    <!--        android:id="@+id/backArrow"-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:src="@drawable/back" />-->

    <TextView
        android:id="@+id/header"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_marginEnd="15dp"
        android:layout_marginRight="15dp"
        android:gravity="center"
        android:maxLines="1"
        android:singleLine="true"
        android:text="FORUM"
        android:textColor="@color/base_color"
        android:textSize="18sp"
        android:textStyle="bold" />

</androidx.appcompat.widget.Toolbar>